{ config, pkgs, lib, ...}:
{
	home.sessionVariables = {
		MOZ_ENABLE_WAYLAND = 1;
		MOZ_WEBRENDER = 1;
	};

	# display: partly scale (like 150% or 125%)
	dconf.settings."org/gnome/mutter" = {
		"experimental-features" = ["scale-monitor-framebuffer"];
	};

	home.packages = with pkgs; [
		vscodium
	];
}
